@charset "UTF-8";
/*----------------------------------------------------
☆Reset
----------------------------------------------------*/


html {
	font-size: 62.5%; /* sets the base font to 10px for easier math */
}
body, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, p, img {
	margin: 0;
	padding: 0;
}
body {
	color: #222;
	font-family: 'Crimson Text', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	overflow-x: hidden;
	/*-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}
body * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#fancybox-wrap,
#fancybox-wrap *,
#fancybox-tmp,
#fancybox-loading {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	-o-box-sizing: content-box!important;
	-ms-box-sizing: content-box!important;
	box-sizing: content-box!important;
}


a, a:link, a:hover, a:focus {
	color: #C3330F;
	text-decoration: underline;
	cursor: pointer;
	outline: none;
}
a:hover {
	text-decoration: none;
}
ul, ol {
	list-style-type: none;
}
::selection {
	background-color: #111;
	color: #FFF; /* Safari */
}

::-moz-selection {
background-color: #111;
color: #FFF; /* Firefox */
}
/*----------------------------------------------------
	☆Crearfix
----------------------------------------------------*/


.clearfix:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	font-size: 0.1em;
	line-height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	min-height: 1%;
}
/* Hides from IE-mac \*/


* html .clearfix {
	height: 1%;
}
/* End hide from IE-mac */


/*----------------------------------------------------
	☆br clear
----------------------------------------------------*/
br.clear {
	display: inline !important;
	display: none;
	clear: both;
	line-height: 0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
br.clear {
	display: block!important;
	content: " ";
}
}
div.clear {
	clear: both;
	line-height: 0px;
}
/*----------------------------------------------------
	☆topcontrol
----------------------------------------------------*/

#topcontrol {
	z-index: 1000;
}
#topcontrol a {
	background: url(/en/cmn/cmn_js/scrolltop/scrollup.png) center center no-repeat;
	background : url(/en/cmn/cmn_js/scrolltop/scrollup.gif) center center no-repeat\9; /* IE8 and below */
 *background : url(/en/cmn/cmn_js/scrolltop/scrollup.gif) center center no-repeat; /* IE7 and below */
	_background : url(/en/cmn/cmn_js/scrolltop/scrollup.gif) center center no-repeat; /* IE6 */
	background-size: 40px 40px;
	font-size: 0;
	text-decoration: none;
	display: block;
	height: 38px;
	width: 38px;
	opacity: 0.7;
	border-radius: 38px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}
#topcontrol a:hover {
	background-size: 54px 54px;
	opacity: 1;
	height: 50px;
	width: 50px;
}
/*----------------------------------------------------
	☆base contents
----------------------------------------------------*/

/*-- HEADER --*/

#header {
  background-color: rgba(255,255,255,0.6);
	padding: 0 30px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#header .logo {
	float: left;
	padding: 35px 0;
	width: 161px;
}
#header .logo img {
	height: auto;
	width: 100%;
}
#header .hdR {
	float: right;
	padding-top: 24px;
	text-align: right;
	width: 80%;
}
#header .hdR #selectLang {
	display: inline-block;
}
#header .hdR #selectLang p {
	cursor: pointer;
	display: inline-block;
	line-height: 1;
	transition: 0.2s;
	vertical-align: middle;
	margin-top: -3px;
}
#header .hdR #selectLang #language, #header .hdR #selectLang #language span {
	display: inline-block;
	font-size: 13px;
	vertical-align: middle;
	white-space: nowrap;
	/*overflow: hidden;*/
	width: 0px;
	transition: 1s;
	opacity: 0;
}
#header .hdR #selectLang.visible #language {
	opacity: 1;
	width: 180px;
	text-align: left;
}
#header .hdR #selectLang p.lang {
	font-size: 15px;
	font-weight: 500;
}
#header .hdR #selectLang.visible #language span {
	color: #222;
	font-size: 13px;
	text-decoration: none;
	display: inline-block;
	opacity: 1;
	width: 80px;
	text-align: center;
	padding-left: 20px;
}
#header .hdR #selectLang.visible #language span.ch {
	font-size: 12px;
}
#header .hdR #selectLang #language a {
	color: #222;
	text-decoration: none;
	transition: 0.4s;
}
#header .hdR #selectLang.visible #language a:hover {
	color: #c3320f;
}
#header .hdR .hdRMenu {
	display: inline-block;
	margin-right: 45px;
}
#header .hdR .hdRMenu li {
	display: inline;
	font-size: 13px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.1em;
	vertical-align: middle;
}
#header .hdR .hdRMenu li a {
	position: relative;
	color: #111;
	text-decoration: none;
	transition: 0.4s;
}
#header .hdR .hdRMenu li a:hover {
	color: #c3320f;
}
#header .hdR .hdRMenu li span {
	display: inline-block;
	border-left: 1px solid #333;
	line-height: 1;
	padding: 3px 12px 0 18px;
}
#header .hdR .hdRMenu li.last span {
	border-right: 1px solid #333;
}
#header .hdR ul#gNav {
	padding-top: 24px;
  word-break: keep-all;
}
#header .hdR ul#gNav li {
	display: inline;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin-left: 28px;
}
#header .hdR ul#gNav li a {
	position: relative;
	color: #111;
	text-decoration: none;
	transition: 0.4s;
}
#header .hdR ul#gNav li a:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 0;
	height: 1px;
	background-color: #000;
	transition: .3s;
}
#header .hdR ul#gNav li.current a::after, #header .hdR ul#gNav li a:hover::after {
	background-color: #c3320f;
	width: 100%;
}
#header .hdR ul#gNav li.current a, #header .hdR ul#gNav li a:hover {
	color: #c3320f;
}

@media only screen and (min-width: 850px) {
#header, #header .logo, #header .logo img, #header .hdR, #header .hdR ul li {
	transition: 0.2s;
}

body.throughHd #header {
	background: rgba(255,255,255,0.9);
}
body.throughHd #header .logo {
	padding: 17px 0 15px;
	width: 100px;
}
body.throughHd #header .hdR {
	margin-top: -50px;
}
body.throughHd #header .hdR ul li {
	font-size: 14px;
}
}
#sns ul li {
	font-size: 22px;
	position: fixed;
	top: 45%;
	z-index: 1000;
	transition: 0.2s;
}
#sns ul li.fb {
	left: 2.5%;
}
#sns ul li.insta {
	right: 2.5%;
}
#sns ul li a {
	color: #111;
	font-size: 22px;
	transition: 0.2s;
}
#sns ul li a:hover {
	color: #c3320f;
	font-size: 40px;
}

@media only screen and (max-width: 1200px) {


#header .hdR {
	width: 80%;
}
#header .hdR .hdRMenu li {
    font-size: 11px;
}

#header .hdR ul#gNav li {
font-size: 13px;
    margin-left: 14px;
}


}
#my-button {
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.2s;
	display: none;
}
#my-button a {
	display: block;
	text-decoration: none;
	padding: 15px;
}
#my-button a:hover {
	text-decoration: none;
}
.menu-trigger, .menu-trigger span {
	transition: all .4s;
	box-sizing: border-box;
	text-decoration: none;
}
.menu-trigger {
	position: relative;
	width: 22px;
	height: 17px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 8px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
.menu-trigger.onanimation span:nth-of-type(1) {
	-webkit-transform: translateY(8px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
}
.menu-trigger.onanimation span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.onanimation span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
}
#my-button a:hover .menu-trigger span {
}
#my-button a em {
	color: #000;
	font-style: normal;
	font-size: 9px;
	font-size: 1rem;
	display: inline-block;
	padding-top: 3px;
	text-align: center;
	display: none;
}
#spMenu {
	background: rgba(255,255,255,0.9);
	position: fixed;
	top: 47px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	display: none;
	height: 1px;
}
 @-webkit-keyframes menuFadeIn {
 from {
 height:1px;
}
 to {
 height: 100%;
}
}
 @keyframes menuFadeIn {
 from {
 height:1px;
}
 to {
 height: 100%;
}
}
#spMenu.onanimation {
	display: block;
	-webkit-animation: menuFadeIn 0.6s cubic-bezier(.55, 0, .1, 1) both;
	animation: menuFadeIn 0.6s cubic-bezier(.55, 0, .1, 1) both;
}
#spMenu .spMTbl {
	display: table;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
}
#spMenu .spMTbl ul {
	display: table-cell;
	padding-top: 8%;
	vertical-align: top;
	text-align: center;
}
#spMenu .spMTbl ul li {
	line-height: 1;
	margin-bottom: 10px;
}
#spMenu .spMTbl ul li a {
	color: #c3320f;
	display: block;
	font-size: 20px;
	font-size: 2rem;
	padding: 5px;
	text-decoration: none;
}

#spMenu .spMTbl ul #spMenu08 {
margin: 20px 0 0;
}

#spMenu .spMTbl ul #spMenu08 a {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
}
/*-- MV --*/

#mv {
	display: table;
	height: 100vh;
	width: 100%;
	overflow: hidden;
}
#mvInr {
	background-position: center top;
	background-repeat: no-repeat;
	display: table;
	height: 100vh;
	width: 100%;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 1.5s cubic-bezier(0.01, 0.045, 0.01, 0.975) 200ms;
	opacity: 0;
}

#mv.notFullH,
#mv.notFullH #mvInr {
	height: 80vh;
}




#mvInr.action {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
#mv h1 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #111;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 200;
	letter-spacing: 0.2em;
	text-shadow: 1px 2px 2px rgba(255,255,255,1);
	text-align: center;
	width: 100%;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transition: all 1.5s 1000ms;
	opacity: 0;
}

#mv h1.white {
color: #FFF;
	text-shadow: none;
}


#mv #mvInr.action h1 {
	opacity: 1;
}
#mv h1 span {
	display: inline-block;
	min-height: 320px;
	text-align: left;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}


#mv h1 span span {
	padding-bottom: 0;
}

#mv h1:before {
	background: url(../cmn_img/icon_flower_red.png) center center no-repeat;
	content: '';
	display: block;
	height: 48px;
	margin: 0 auto 20px;
	width: 60px;
}
#mv02 {
	background: url(../cmn_img/bg_mv02.png) center top repeat fixed;
	display: table;
	height: 480px;
	width: 100%;
	transition: all 0.6s cubic-bezier(0.01, 0.045, 0.01, 0.975) 100ms;
	opacity: 0;
}
#mv02 h1 {
	display: table-cell;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 200;
	letter-spacing: 0.2em;
	vertical-align: middle;
	height: 480px;
	padding-top: 60px;
	text-align: center;
	transition: all 1s 700ms;
	opacity: 0;
}
#mv02 h1:before {
	background: url(../cmn_img/icon_flower.png) center center no-repeat;
	content: '';
	display: block;
	height: 48px;
	margin: 0 auto 20px;
	width: 60px;
}

#mv02.iconRed h1:before {
	background: url(../cmn_img/icon_flower_red.png) center center no-repeat;
}
#mv02.action {
	opacity: 1;
}
#mv02.action h1 {
	opacity: 1;
}
#mv02.column {
}
#mv02.column h1:before {
	display: none;
}
#mv02.column h1 span {
	display: block;
}
#mv02.column h1 span.date {
	color: #525252;
	font-size: 16px;
	letter-spacing: 0.06em;
	margin-top: 20px;
}
#mv02.column h1 em {
	background-color: #C1341C;
	color: #FFF;
	display: inline-block;
	font-size: 13px;
	font-style: normal;
	line-height: 1;
	letter-spacing: 0.06em;
	;
	margin-bottom: 25px;
	padding: 8px 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#mv02.redTag h1 span {
	display: block;
}
#mv02.redTag h1 em {
	background-color: #C1341C;
	color: #FFF;
	display: inline-block;
	font-size: 13px;
	font-style: normal;
	line-height: 1;
	letter-spacing: 0.06em;
	;
	margin-bottom: 0;
	padding: 8px 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




/*-- CONTENTS --*/


#contents {
	padding-top: 50px;
}
#contents p, #contents li, #contents dt, #contents dd, #contents th, #contents td {
	line-height: 2;
	letter-spacing: 0.1em;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	word-wrap: break-word;
	word-break: break-strict;
	line-break: strict;
}
/*-- CATEGORYNAV --*/

#categoryNav {
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#categoryNav h2 {
	background: url(../cmn_img/sample_categorynav.png) center center no-repeat;
	background-size: cover;
	color: #FFF;
	display: table;
	font-weight: 300;
	font-size: 32px;
	font-size: 3.2rem;
	letter-spacing: 0.15em;
	height: 360px;
	width: 100%;
	position: relative;
}
#categoryNav h2>span {
	display: table-cell;
	height: 360px;
	vertical-align: middle;
	text-align: center;
	position: relative;
	z-index: 3;
}


#categoryNav h2>span:before {
	background: url(../cmn_img/icon_flower.png) center center no-repeat;
	content: '';
	display: block;
	height: 48px;
	margin: 0 auto 20px;
	width: 60px;
}
#categoryNav h2:after {
	background: rgba(16,27,35,0.6);
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
}
#categoryNav ul {
	background-color: #000;
	display: table;
	width: 100%;
	overflow: hidden;
}
#categoryNav ul li {
	display: table-cell;
	overflow: hidden;
	vertical-align: top;
}
#categoryNav ul.clm2List li {
	width: 50%;
}
#categoryNav ul.clm3List li {
	width: 33.3%;
}
#categoryNav ul.clm4List li {
	width: 25%;
}
#categoryNav ul.clm5List li {
	width: 20%;
}
#categoryNav ul li a {
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 400px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	width: 100%;
	position: relative;
	overflow: hidden;
	transition: 4s;
	-moz-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
}
#categoryNav ul li a:after {
	background: rgba(16,27,35,0.65);
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	transition: 0.5s;
}
#categoryNav ul li a div.tbl {
	display: table;
	height: 400px;
	width: 100%;
}
#categoryNav ul li a div.tblCell {
	color: #EEE;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 300;
	display: table-cell;
	vertical-align: middle;
	height: 400px;
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 11;
	transition: 0.5s;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.5);
}
#categoryNav ul li a div.tblCell span {
	letter-spacing: 0.15em;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
  white-space: nowrap;
}
#categoryNav ul li a:hover {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
#categoryNav ul li a:hover:after, #categoryNav ul li.current a:after {
	background: rgba(32,58,72,0.25);
}
/*-- FOOTER --*/


#footer {
	background: url(../cmn_img/bg_footer.jpg) center bottom no-repeat fixed #DCE0EC;
	padding-bottom: 50px;
}
#footer .ftInr {
	margin: 0 auto;
	padding-top: 150px;
	width: 1200px;
}
#footer .ftInr ul.sns {
	text-align: center;
	overflow: hidden;
	height: 160px;
}
#footer .ftInr ul.sns li {
	display: inline;
	margin: 0 15px;
	vertical-align: top;
}
#footer .ftInr ul.sns li a {
	color: #484B4F;
	font-size: 36px;
	font-size: 3.6rem;
	text-decoration: none;
	transition: 0.2s;
}
#footer .ftInr ul.sns li a:hover {
	color: #c3320f;
	font-size: 46px;
	font-size: 4.6rem;
}
#footer .ftInr .ftNav {
	margin-bottom: 50px;
	overflow: hidden;
}
#footer .ftInr .ftNav .ftNavInr {
	float: left;
	width: 25%;
}
#footer .ftInr .ftNav .ftNavInr > ul {
}
#footer .ftInr .ftNav .ftNavInr > ul > li {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4;
	margin-bottom: 30px;
}
#footer .ftInr .ftNav .ftNavInr > ul > li > a {
	color: #222;
	display: block;
	text-decoration: none;
}
#footer .ftInr .ftNav .ftNavInr > ul > li > a:hover {
	color: #c3320f;
	text-decoration: underline;
}
#footer .ftInr .ftNav .ftNavInr ul.sub {
	padding: 20px 0 0 20px;
}
#footer .ftInr .ftNav .ftNavInr ul.sub li {
	font-family: "Yu Mincho", "YuMincho";
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 20px;
}
#footer .ftInr .ftNav .ftNavInr ul.sub li a {
	color: #555;
	display: block;
	text-decoration: none;
}
#footer .ftInr .ftNav .ftNavInr ul.sub li a:hover {
	color: #c3320f;
	text-decoration: underline;
}
#footer .ftInr p.address {
	font-size: 14px;
	margin-bottom: 20px;
}
#footer .ftInr p.tel {
	font-size: 14px;
	margin-bottom: 40px;
}
#footer .number {
	font-family: serif;
	font-size: 14px;
}

@media all and (-ms-high-contrast: none){
 .m_body #tubular-container{
		position:relative !important;}
		.m_body #topMv{
			height:0 !important;}
			.m_body #wrap{
				position:inherit !important;}
				.m_body #mv{
					position:absolute !important;
					top:0;
					left:0;
					z-index:9999;}
}

@media all and (-ms-high-contrast:none){

	  *::-ms-backdrop, .m_body #tubular-container{
		position:relative !important;}
		.m_body #topMv{
			height:0 !important;}
			.m_body #wrap{
				position:inherit !important;}
				.m_body #mv{
					position:absolute !important;
					top:0;
					left:0;
					z-index:9999;}

	}
	@supports (-ms-ime-align:auto) {
 .m_body #tubular-container{
		position:relative !important;}
		.m_body #topMv{
			height:0 !important;}
			.m_body #wrap{
				position:inherit !important;}
				.m_body #mv{
					position:absolute !important;
					top:0;
					left:0;
					z-index:9999;}
}


.fixed_bnr{
    position: fixed;
    bottom: 60px; 
    /*left: 40px;*/
    left: 50%;
    z-index: 9999;
    transform: translate(-50%);
}

.fixed_bnr #closed{
	position:absolute;
	top:5px;
	right:5px;
	font-size:12px;
	letter-spacing:0.1em;
	padding:5px;
	background:#555;
	color:#fff;
	border-radius:5px;
	cursor:pointer;
}

@media only screen and (max-width: 850px){
    .bnr_c{
        position: relative;
        margin: 0 auto;
    }
    
    .fixed_bnr{
        left: 50%;
        position: fixed;
        z-index: 9999;
        transform: translate(-50%);
}
}